For the complete documentation index, see llms.txt. This page is also available as Markdown.

Status

Query provider status

get

Get status of provider by it's unique ID.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

Success

application/json
statusstring · enumRead-onlyOptional

Trunk status includes:

  • ONLINE:
  • OFFLINE:
Possible values:
get/providers/{id}/status
GET /api/providers/{id}/status HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "status": "ONLINE"
}

Was this helpful?